;title stuff
.TITLE_Init
	;setup	
	
	call FS_Enter
	
	;load title data
	;ld BC,#7FC4
	;out (C),C
	

	call FDCON
	change_bankM	#C5
	ld HL,casual_file
	ld DE,#4000
	call Quick_load
	
	change_bankM	#C4
	ld HL,title_file
	ld DE,#4010
;load only when fully compiled
if output_files
	call Quick_load
endif

;auto save
	call OptionsSave

	call FDCOFF
	ld A,#C4
	ld (#4000),A
	
	call FS_Exit
	
	;ld BC,#7F8C+1	;mode 1
	;out (C),C
	change_mode 1	
	call GFX_Cls
	
	ld HL,crtc_config_options
	call GFX_SetCRTC
	

	
	ret
	

